Subject: rec.guns FAQ Pointer
From: [email-masked] (David M. Putzolu)
Date: 26 Apr 1994 16:12:35 GMT
Newsgroups: rec.guns,rec.answers,news.answers

Archive-name: rec-guns-FAQ-pointer
Last-Modified: 1994/4/26

                                                  rec.guns FAQ: Introduction
   What follows is the pointer to the rec.guns FAQ list. Due to its near
   encyclopedic proportions, it was decided that the FAQ would be made
   available via anonymous FTP, and only this small pointer would be posted
   periodically instead.  For those of you that do not have FTP access,
   instructions as to how to use email to have parts of the FAQ
   automatically sent to you are included at the end of this posting.

*****************************************************************
*   The rec.guns FAQ can be found on the rec.guns FTP server,   *
*  flubber.cs.umd.edu (128.8.128.99) in the directory /rec/FAQ  *
*****************************************************************
*    The rec.guns FAQ is also available via WWW at the URL:     *
*             http://sal.cs.uiuc.edu/rec.guns/                  *
* Also found here are firearm image, sound, and target archives *
*****************************************************************

   In order to allow people to download parts of the FAQ at the granularity
   of single articles, each article appears in a separate file on the FTP
   server mentioned above. The filename of each article is made up of the
   section in the FAQ where it is found, followed by a period and the suffix
   ".txt" Thus, the article in the section
   
III. Firearm Information by Type

  C. SEMI-AUTOMATIC PISTOLS
  
    2. Models and Manufacturers
    
      a. 1911A1 - Where to get Information on Gunsmithing
      
   would be found in the file /rec/FAQ/IIIC2a.txt Hopefully this will please
   the MS-DOS people, as well as make filenames faster to type. It doesn't
   make things any more intuitive, but I have a feeling the old system
   wasn't that great either. Note that the outline of all of the subjects
   covered can be found in the file FAQ1 in the same directory.
   
   There is still a ton of stuff missing from this FAQ. If you feel
   comfortable writing about one of the missing topics, please email me!
   
                       David M. Putzolu - [email-masked] - My opinions

   T
   
                                           rec.guns FAQ: I.A. Recent Changes
                              I. INTRODUCTION
                                      
A. Changes Since Last Posting

                                     by David Putzolu ([email-masked])
                                                                            
   The REC.GUNS FAQ pointer was last posted on April 26, 1994.
   
   The following list shows a change code followed by a topic area. The key
   to these codes is:
   
      CCC = Change to the topic.
      
      +++ = Topic has been inserted or filled in.
      
      --- = Topic has been deleted.

   Changes since last posting:
   
      I. Introduction
      
      II. Laws
      
        B. International Information
      
          +++ 2. The European Firearms Pass  (4/23/94) (J.M. Spencer has
      kindly provided information about this EC permit to travel with
      firearms in Europe)
      
      III. Firearm Information by Type
      
        D. Rifles
      
          2. Models and Manufacturers
      
            +++ c. Lee-Enfield FAQ (4/18/94) (Ben Sansing has authored an
      outstanding reference to this famous rifle) (long, 147KB)
      
      IV. Comparative Firearm Information
      
      V. Defensive Use of Firearms
      
      VI. Hunting Issues
      
      VII.Reloading Information
      
      VIII. Techniques
      
      IX. Competetive Information
      
      X. Miscellaneous
      
        A. DCM Information
      
          +++ 2. DCM Update - Some Changes to the Program (4/23/94)
      (Kerry Tomasevich has some new information about this program to get
      Garand rifles at good prices from Uncle Sam)
      
        C. Lubricants
      
          1. Information about commerically available lubricants.
      
            +++ b. TW-25B (4/26/94)  (Barry Needham has evaluated this
      promising lubricant as well as typed up the spec sheet)
      
        J. Body Armor Information
      
          +++ 1. Reference Information (4/18/94) (Julius Chang has found
      a comprehensive study of body armor)
      
        K. Gunsmithing Information
      
          +++ 1. How is a Barrel Fitted to a Centerfire Rifle? (4/19/94)
      (Bart Bobbitt has clearly explained how this process is done)
      
      XI. Contact Information
      
        A. Gun Rights Organizations
      
          +++ 3. Democrats for the 2nd Amendment (4/8/94) (David
      Basiji has a HTML server available for this important pro-gun
      rights group)
      
        B. Merchandise
      
          +++ 1. Bullet Proof Vest Companies (4/3/94) (Julius Chang has
      compiled a comprehensive list of companies that manufacture and sell
      this protective equipment.)
      
          +++ 3. Firearms Periodicals (4/8/94) (I added this article,
      which contains contact info for Precision Shooting, because so many
      people ask how to contact them)
      
        CCC C. Internet Firearms FTP Sites (4/7/94) (The NRA ftp server
      has been added to this list, courtesy of David Basiji)
      
      XII.Accuracy

                                                  rec.guns FAQ: Main Outline
                 OUTLINE FOR THE REC.GUNS FAQ ORGANIZATION
                                      
                               by David M. Putzolu ([email-masked])
                                                                            
   Below is a list of all of the topics that the rec.guns FAQ. Because the
   FAQ has grown quite large, it was decided that a pointer to where the FAQ
   might be obtained via ftp would be posted instead. For people who do not
   have ftp access, a brief instructional guide on how to use email to
   automatically have FAQ articles sent to you appears at the end of this
   posting.
   
        Note that this is simply the outline for the FAQ. The FAQ documents
   themselves can be found at the rec.guns FAQ FTP site.
   
   To find out the names of the files in which each part of the FAQ is
   stored in, use one of the following:
   
      if viewing this article via news, see the beginning of this posting
      
      if you see this as a file, get the file faqIntro.txt located at the
      FTP site flubber.cs.umd.edu in /rec/FAQ
      
      if viewing this as a hypertext file, click here
      
Subject Outline:

      I. Introduction
      
      II. Laws
      
      III. Firearm Information by Type
      
      IV. Comparative Firearm Information
      
      V. Defensive Use of Firearms
      
      VI. Hunting Issues
      
      VII. Reloading Information
      
      VIII. Techniques
      
      IX. Competitive Information
      
      X. Miscellaneous
      
      XI. Contact Information
      
      XII. Accuracy

                                               rec.guns FAQ: I. Introduction
      I. Introduction
      
        A. Changes since last posting
      
        B. FAQ Organization, etc.
      
        C. Legal Disclaimer
      
        D. Basic Gun Safety
      
        E. Terminology & Acronyms
      
        F. The most common FAQ on rec.guns: I am thinking of buying a
      gun...
      
        G. Why Should I Join the NRA?
      
        H. I Don't Have FTP capability - can I use Email to get FAQ
      Articles?
      
        I. A Handgun Primer For Novices

                                                      rec.guns FAQ: II. Laws
      II.  Laws
      
        A. Contact info for ILA & other services
      
        B. International Information
      
          1. Country Laws
      
          2. The European Firearms Pass
      
        C. State Laws
      
          1. Concealed Carry Laws by State
      
          2. Interstate Transportation of Personally-Owned Firearms
      
        D. Judicious Use of Deadly Force (Article Not Present)
      
        E. Relevant Literature
      
          1. Judicious Use of Deadly Force - Video Review
      
        F. Firearms and Airlines

                              rec.guns FAQ: III. Firearm Information by Type
   III. Firearm Information by Type
   
        A. Literature (Article Not Present)
      
        B. Revolvers
      
          1. Commonly Available Cartridges
      
          2. Models and Manufacturers
      
            a. Smith & Wesson
      
          3. "What to Look for in Buying a Revolver"
      
        C. Semi-Automatic Pistols
      
          1. Commonly Available Cartridges
      
          2. Models and Manufacturers
      
            a. 1911A1 - Where to get Information on Gunsmithing
      
            b. Browning High Power
      
            c. Glock
      
              1. Accessories - Aro-Tek extended slide release review
      
              2. Pistols
      
            d. Haemmerli
      
            e. Heckler and Koch USP
      
            f. Sig Sauer - Changing Triggers
      
            g. Smith & Wesson
      
            h. Taurus
      
              1. Taurus PT-22
      
              2. Taurus 99AF
      
        D. Rifles
      
          1. Commonly Available Cartridges
      
            a. An Examination of Norinco 7.62*39 Corrosiveness
      
          2. Models & Manufacturers
      
            a. AR-15
      
              1. How to Build an AR-15
      
              2. Further AR-15 Building Hints
      
            b. HK
      
            c. The Lee-Enfield FAQ (~140KB)
      
          3. Miscellaneous
      
            a. What is Jeff Cooper's Scout Rifle?
      
        E. Shotguns
      
          1. Shotshells and Loads
      
            a.  Shot Sizes
      
            b.  Load weights, shotsize, and Dram equivalents
      
            c.  High brass, low brass, and hull length (Article Not Present)
      
            d.  Buffered Loads
      
            e.  What's a "gauge," anyway?
      
            f.  Different shotgun shell lengths - what's the deal?
      
          2. Barrels and Chokes
      
            a.  VR barrels (Article Not Present)
      
            b.  Rifled vs. smoothbore (Article Not Present)
      
            c.  Chokes
      
            d.  Barrel length (Article Not Present)
      
            e.  O/U vs. S/S
      
          3. Models & Manufacturers
      
            a. Benelli
      
          4. Miscellaneous
      
            a. Shotgun Fit Parameters
      
            b. The Difference between Trap, Skeet, and Sporting Clays
      
            c. Reducing Recoil
      
        F. Black Powder Firearms (Article Not Present)

                           rec.guns FAQ: IV. Comparative Firearm Information
   IV. Comparative Firearm Information
   
        A. Literature (Article Not Present)
      
        B. Double Action v. Single Action v. Safe Action v. Squeeze
      Cocker
      
        C. Glock v. Sig Sauer
      
          1. The Glock's Case  (Article Not Present)
      
          2. Glock Rebuttal (Article Not Present)
      
          3. The Sig Sauer's Case
      
          4. Sig Sauer Rebuttal (Article Not Present)
      
        D. Reliability: Semi-Automatic Pistols v. Revolvers (Article Not
      Present)
      
        E. Accuracy: Bolt Action Rifles v. Semi-Automatic Rifles (Article
      Not Present)
      
        F. Bullet Velocity & Weight as related to effectiveness
      
          1. The Facklerite's Case  (Article Not Present)
      
          2. Fackler Rebuttal (Article Not Present)
      
          3. The Marshall-Sanow Case (Article Not Present)
      
          4. Marshall-Sanow Rebuttal (Article Not Present)
      
        G. Calibre Issues
      
          1. The .45 ACP's case  (Article Not Present)
      
          2. .45 ACP Rebuttal (Article Not Present)
      
          3. The 9mm Parabellum's case (Article Not Present)
      
          4. 9mm Parabellum Rebuttal (Article Not Present)
      
          5. Other calibres and their suitability to purpose (Article Not
      Present)
      
          6. Calibre Interchangeability

                                  rec.guns FAQ: V. Defensive Use of Firearms
      V. Defensive Use of Firearms
      
        A. Legal Disclaimer
      
        B. Reviews of Literature and Other Relevant Information
      
          1. John Farnam's Shotgun Course - A Review
      
          2. Shoot To Live - Video Review
      
          3. Some Reviews by Seth Eliott
      
        C. Home Defense
      
        D. Out-of-Home Defense
      
        E. I want a pistol for defensive use. Which one should I get?

                                            rec.guns FAQ: VI. Hunting Issues
      VI. Hunting Issues
      
        A. Calibre Issues
      
          1. Is .223 ok for hunting? (Article Not Present)
      
          2. Is 9mm/7.62*39/.357/.45ACP/etc. good for bears?

                                    rec.guns FAQ: VII. Reloading Information
      VII. Reloading Information
      
        A. Introduction to Handloading
      
          1. Pistol and Rifle Handloading: "My Adventures in Reloading"
      
          2. Shotgun Handloading (Article Not Present)
      
        B. Progressive v. Standard Reloaders
      
          1. Accuracy Issues (Article Not Present)
      
          2. Price / Expandability (Article Not Present)
      
          3. Rate of Production (Article Not Present)
      
        C. Bullet Manufacturer Information
      
          1. Hornady       Hornady Handbook of Cartridge Reloading, 3rd
      Ed.
      
          2. Nosler
      
            Nosler Reloading Manual, Number Three
      
          3. Sierra
      
            Sierra Handgun Reloading Manual
      
          4. Speer
      
            Speer Reloading Manual, Number 11
      
        D. Powder Manufacturer Information  (Article Not Present)
      
          1. Hodgdon
      
            a. Hodgdon Data Manual No. 25
      
        E. Pistol/Rifle Reloading Equipment Manufacturer Information
      
          1. Dillon (Article Not Present)
      
          2. Hornady (Pacific) (Article Not Present)
      
          3. Lee (Article Not Present)
      
          4. Lyman
      
            a. Lyman Reloading Handbook, 46th Edition
      
          5. RCBS
      
             a. Rock Chucker Master Reloading Kit Review
      
        F. Shotgun Reloading Equipment Manufacturer Information
      
          1. Hornady, MEC, and Posness Warren 
      
        G. Custom Loads
      
          1. Legal Disclaimer (Article Not Present)
      
          2. Pistol (Article Not Present)
      
          3. Rifle (Article Not Present)
      
          4. Shotgun (Article Not Present)
      
        H. Miscellaneous
      
          1. "A Report on the Dedicated Systems Electronic Scale and and
      Powder Dribbler System"
      
          2. "Some Words on Adjusting Dies"
      
          3. What is the Benefit of Nickel Plating Brass?
      
          4. Alternative Methods of Cleaning Brass
      
          5. Safe Storage of Powder and Primers
      
          6. Can I Neck Size Belted Brass to Increase Case Life?

                                              rec.guns FAQ: VIII. Techniques
      VIII. Techniques
      
        A. Pistol Techniques
      
          1. Carry Techniques (Article Not Present)
      
          2. Cleaning
      
            a. Semi-automatics
      
            b. Revolvers
      
          3. Presentation (Article Not Present)
      
        B. Rifle Techniques
      
          1. Carry Techniques (Article Not Present)
      
          2. Cleaning (Article Not Present)
      
          3. Presentation (Article Not Present)

                                   rec.guns FAQ: IX. Competetive Information
      IX. Competitive Information
      
        A. List of Olympic Shooting Events
      
        B. IPSC Information
      
          1. Basic Introduction to IPSC
      
          2. In Depth IPSC Information (long)

                                              rec.guns FAQ: X. Miscellaneous
      X. Miscellaneous
      
        A. DCM Information
      
          A. DCM Summary - "Uncle Sam Sells Garand Rifles to Civilians"
      
          B. DCM Update - Some Changes to the Program
      
        B. Bill Ruger Consumer Debate Summary
      
        C. Lubricants
      
          1. Information about commercially available lubricants.
      
            a. Prolix
      
            b. TW-25B
      
          2. The Case Against Petroleum Based Lubricants
      
        D. Solvents
      
          1. Don't Mix Shooter's Choice & Hoppe's!
      
          2. Information about commercially available solvents.
      
          3. Homebrew Recipies
      
            a. Ed's Red
      
        E. Female-Specific Issues Relating to Firearms
      
        F. The Points System of GCA'68
      
        G. FFL Information
      
          1. Rob's Quick Guide to Getting a Federal Firearms License
      (FFL)
      
          2. The Curios and Relics FFL
      
        H. What about Kids and Guns?
      
        I. Literature List
      
          1. Book Reviews by Henry Schaffer
      
        J. Body Armor Information
      
          1. Body Armor Reference Information
      
          2. Bullet Proof Vest Companies
      
        K. Gunsmithing Information
      
          1. How is a Barrel Fitted to a Centerfire Rifle?

                                       rec.guns FAQ: XI. Contact Information
      XI. Contact Information
      
        A. Gun Rights Organizations
      
          1. NRA
      
          2. ILA
      
          3. Democrats for the 2nd Amendment
      
          4. Other Gun Rights Organizations
      
        B. Merchandise
      
          1. Bullet Proof Vest Companies
      
          2. Mail Order Gun Supplies
      
          3. Firearms Periodicals
      
        C. Internet Firearms FTP Sites
      
        D. Firearms Schools
      
        E. Literature Reviews Available at flubber.cs.umd.edu
      
        F. People To Contact if You are Curious About Firearms
      
        G. The Net FFL List - People Who Offer FFL Services
                                                 rec.guns FAQ: XII. Accuracy
      XII. Accuracy
      
        A. Pistol
      
          1. General Accuracy Tips
      
        B. Rifle
      
          1. Why Should I Bed My Rifle?
      
          2. Why is Belted Brass Less Accurate?

                              I. INTRODUCTION
                                      
B. FAQ Organization, etc.

                                     by David Putzolu ([email-masked])
                                                                            
      This is the FAQ for rec.guns. It is organized in a hierarchical
   outline form with a list of the topics at the beginning. This FAQ  is a
   compilation of the writings by various of the people in  the rec.guns
   forum. If you have any questions that the FAQ does not answer, please
   post a message to rec.guns and you will find lots of helpful, friendly
   people willing to reply. If you feel that the FAQ contains incorrect
   FACTUAL information, (example: the number of cartridges a Beretta 92FS
   standard magazine contains) please contact the maintainer, David
   Putzolu, at [email-masked].  Include the section that the error
   is in as well as the context of the error. If you disagree with some of
   the arguments in regards to areas that are a matter of opinion (example:
   is a 9mm or .45 better for defensive use?) or find the arguments to be
   incomplete, you must provide a complete re-write of the area in question,
   which, in any case, may or may not be included, depending on the
   judgement of the maintainer and possibly other self-important
   individuals. Sorry it has to be done this way, but I really don't have
   the time to answer every nit that someone has to pick with the FAQ. Your
   other option, of course, is to post an article on rec.guns on the
   subject, and if you find sufficient support to change the FAQ then it
   will be changed.

                                         rec.guns FAQ: I.C. Legal Disclaimer
                              I. INTRODUCTION
                                      
C. Legal Disclaimer

                                     by David Putzolu ([email-masked])
                                                                            
   The contents of this FAQ and the entire FAQ is simply a compendium of the
   writings of many of the knowledgable people on the rec.guns forum. No
   part of this FAQ should be viewed as legal advice. The reader must take
   full and complete responsibility for the laws regarding firearms in his
   jurisdiction as well as proper safety precautions involving every facet
   of firearms and related components. Any and all of this FAQ may contain
   errors, and it is the responsibility of the reader to check with his
   local law enforcement authorities as to the laws which dictate how, when,
   why, and where he may use firearms in any situation.
   
   Note that each article in this FAQ is the intellectual property of its
   author, who retains the copyright to it. Permission is explicitly given
   to distribute this FAQ in its entirety via the Internet and other
   computer networks. Permission is explicitly denied to publish this FAQ in
   any other medium, including but not limited to CD-ROM, books, and
   magazines. In order to gain permission to reproduce any part of this FAQ
   in such a medium the person/organization wishing to publish said part of
   it must get the individual permission of each and every author whose
   writings he wishes to publish.

                              I. INTRODUCTION
                                      
D. Basic Gun Safety

   by Christian J. van den Branden Lambrecht ([email-masked])
   
   Well I guess everybody knows all this perfectly but it is always good to
   review these things even if it looks like the first pages of every gun
   instruction manual. Please remember that nothing here should be seen as
   legal advice. Everything is disclaimed.
   
   Before buying or even handling a gun, one has to realize that it is
   something different than any other object in the sense that a gun can
   cause serious injury or death. Handling a gun makes you responsible for
   what happens with it at that time. If you own a gun, you are undertaking
   full responsibility for safety and security at all times. This means that
   you have to ensure that you or other people using your gun with your
   consent handle it properly. You have to make sure that nobody can steal
   or use your firearm without your consent.
   
   The actual rules are:
   
   Always treat a gun as if it were loaded until you visually check it out.
   
   Never point your firearm in any direction you do not intend to shoot. In
   particular, never point your gun in the direction of other people.
   
   Always have your gun pointed in a safe direction.
   
   Before handling a firearm, understand how it works.
   
   Do not assume that a gun is secure, i.e. some guns have excellent
   security systems to prevent accidental firing (e.g. when dropped), others
   don't.
   
   Do not put your finger on the trigger unless you are ready to shoot.
   
   Keep your firearm unloaded when you are not using it.
   
   Never pass your firearm to anybody until you have checked that it is
   unloaded.
   
   If you have to carry your gun loaded, always point it in a safe direction
   (e.g. the ground). Never carry your gun with the hammer cocked.
   
   You should store your firearm and ammunition in separate locked places.
   Pay particular attention that no child has access to the gun.
   
   Be sure of your target and what is beyond it.
   
   If you own a gun for home defense, most of these safety rules will be
   violated.  However in some countries, home defense can be important. You
   will then probably store your gun loaded in a place that you can quickly
   reach if you feel you are threatened. In this case, be really sure that
   it is unaccessible to children.  Buy then the safest possible gun for
   this purpose.
   
   When choosing a handgun for home defense, revelvers are a good choice
   because they are much safer than semi auto pistols. If you are not very
   familiar with handguns or do not practice a lot, you should go for a
   revolver. Their drawback is lower capacity. Among semi autos, Glock are
   good defense guns due to their safety mechanism, making them much safer
   than any other semi auto, and their high capacity.
   
   [Maintainer: Note that there is a more comprehensive section in V.
   Defensive uses of firearms that can be found later in the rec.guns
   FAQ. Furthermore, a good overview of purchasing a handgun can be found in
   the article 'I.I. A Handgun Primer for Novices' as well as in the
   article 'V.E. I Want a Pistol for Defensive Use - Which One Should I
   Get?']

                              I. INTRODUCTION
                                      
F. The most common FAQ on rec.guns: I am thinking of buying a gun...  what
should I buy/do?

   by the Moderator of Rec.Guns ([email-masked])
   
   You will get much advice from others on the net who read your post. But
   what seems to be the best advice we can give you, in my opinion, is to
   get enough info so you can make an informed choice yourself. This is not
   only a consumer issue, but also a safety issue.   Before you buy, I
   strongly encourage you to take a basic firearms safety class, such as the
   NRA Personal Protection course.  I suggest the NRA class in particular
   because it is generally of very high quality, at  comparatively low cost
   (e.g., my wife and I, who are both certified NRA instructors, offer this
   at our cost of materials);  many classes offered commercially, on the
   other hand, offer far less comprehensive a syllabus, and charge much
   more.  The NRA class not only covers the basics of operation in a
   firearm, but safety issues in use, storage, transportation and cleaning.
   We also bring in both a lawyer and an officer to discuss both legal and
   practical issues related to use of a firearm in self defense.  Its a
   great way to get a lot of questions answered!
   
   In general, we encourage people to take this course *before* purchasing a
   firearm, since it can help you make up your mind about even *whether* to
   purchase.  But also, by being more informed about use and operation, you
   can't help but be a better consumer when you go shop.  Many people find
   that some firearms felt comfortable in their hand while they were
   absolute novices; but once they learned the proper way to handle the
   firearm, other models or configurations become preferred.  Finally, by
   getting hooked up with other knowledgeable shooters (who take or teach
   the class) you can often try out many different types of firearms, to
   help you decide which you like.  You wouldn't invest in a car without a
   test drive; don't invest in a firearm you've never driven either. These
   same people can help you find safe and economical places to shoot, that
   is important to help you stay safe and proficient with the firearm if you
   choose to buy.
   
   Please feel free to ask all the followup questions you like; safety is
   that important to us here.  Also let us know of your experiences, and
   give us feedback on how to best help the next novice who inquires.
   Welcome aboard -- stay safe --
   
   MODERATOR, rec.guns

                               rec.guns FAQ: I.G. Why Should I Join the NRA?
                              I. INTRODUCTION
                                      
G. Why should I join the NRA?

                                             by Don Baldwin ([email-masked])
                                                                            
   Dear fellow shooter,
   
   I asked to write this part of the FAQ because I thought that having a
   liberal Democrat advocate joining the NRA would make a point regarding
   our firearms rights and the preservation thereof:  that we're all in this
   together and that we had all better do as much as we can do protect those
   rights, NOW!
   
   The NRA is a very controversial organization in some circles and has
   taken a lot of heat from both sides of the gun debate.  Some pro-gunners
   are contemptuous of its compromises, while gun control advocates call it
   inflexible for NOT compromising.  Whatever your view, it is a sure thing
   that if the NRA did not exist today, we would now be living under gun
   laws as bad as those in Great Britain and similar countries.
   "Needs-based" licensing, registration, arbitrary bans on whatever is
   called the criminals' "weapon of choice" by those seeking to make easy
   political points at the expense of law-abiding citizens, storage
   requirements that make defense use practically impossible...these are the
   laws we would almost certainly be living under today, if the NRA did not
   exist.
   
   Since becoming active in the area of gun rights, I have read a bit about
   some of the charges made against the "inflexible" NRA...that they oppose
   all gun control laws, that they specifically opposed laws banning "cop
   killer" cartridges.  The fact is that the NRA proposed an Instant
   Background check as a better alternative to the Brady Bill's waiting
   period but that proposal was turned down by the gun control advocates,
   despite the fact that a background check could block some sales of guns
   to criminals and waiting periods could not.  I have also found out that
   the NRA SUPPORTEDthe law banning "cop killer" bullets, once that law was
   refined to the point where it would not ban ordinary hunting cartridges.
   
   Aside from their political advocacy of gun rights, the NRA also provides
   a number of valuable community services:  gun safety materials and
   classes, shooting competitions and criminal justice reform policy
   suggestions that would punish violent criminals HARD.
   
   Today, the media and opportunistic politicians are attacking gun rights
   and the NRA as never before.  Please join the NRA today and help make
   sure that they do not get their way!
   
   Don Baldwin

I. Introduction
   H. I Don't Have FTP capability - can I use Email to Get FAQ articles?

by Lance ?, Relayed by Dave Aronson

If you have e-mail access to the internet, you can get access to any ftp sit
e
via e-mail from these two 'ftp via e-mail' servers:

[email-masked]
[email-masked]

Here's a help file (on teetot.acusd.edu, as
/pub/Beelzebub/FTP_via_Internet_Mail).

                                How To
                           Receive Documents
                                from an
                              FTP Archive
                           via Internet MAIL

                               ---===---

I have had several requests for documents from the archive at:

        etext.archive.umich.edu

from people that DO NOT have anonymous ftp access.

There is a server at:

    [email-masked]

that can accept "batch" ftp requests from you and then return the documents
back
to you via internet mail.

The general way to communicate with this server is as follows:

    mail [email-masked]
    Subject: <return>
        <ftp command> <return>
        <ftp command> <return>
        <ftp command> <return>
            .
            .
            .
        <ftp command> <return>
        quit <return>
        <exit mail program and send mail>

To get a list of commands and some information about this service:

    mail [email-masked]
    Subject: <return>
        help <return>
        quit <return>
        <exit mail program and send mail>

Let's say that you wanted to get a list of all the files available in the JB
S
directory of my archive at etext.archive.umich.edu, do this:

    mail [email-masked]
    Subject: <return>
        connect etext.archive.umich.edu <return>
        chdir /pub/Politics/Conspiracy/LWB/JBS <return>
        dir <return>
        quit <return>
        <exit mail program and send mail>

Suppose you wanted to get the following files from my archive at
etext.archive.umich.edu:

    LWB/JBS/freedom.from.war
    LWB/JBS/jbs.book.list.01

do the following:

    mail [email-masked]
    Subject: <return>
        connect etext.archive.umich.edu <return>
        chdir /pub/Politics/Conspiracy/LWB/JBS <return>
        get freedom.from.war <return>
        get jbs.book.list.01 <return>
        quit <return>
        <exit mail program and send mail>

After a while you should get a response similar to this:

    From: "ftpmail service on ftp-gw-1.pa.dec.com" <[email-masked]>
    To: [email-masked]
    Subject: your ftpmail request has been received

    We processed the following input from your mail message:

            connect etext.archive.umich.edu
            chdir /pub/Politics/Conspiracy/LWB/JBS
            get freedom.from.war
            get jbs.book.list.01
            quit

    We have entered the following request into our job queue
    as job number 746315939.01678:

            connect etext.archive.umich.edu anonymous -
ftpmail/[email-masked]
            reply [email-masked]
            chdir /pub/Politics/Conspiracy/LWB/JBS
            get freedom.from.war ascii
            get jbs.book.list.01 ascii

    There are 463 jobs ahead of this one in our queue.

    You should expect the results to be mailed to you within a day or so.
    We try to drain the request queue every 30 minutes, but sometimes it
    fills up with enough junk that it takes until midnight (Pacific time)
    to clear.  Note, however, that since ftpmail sends its files out with
    "Precedence: bulk", they receive low priority at mail relay nodes.

    Note that the "reply" or "answer" command in your mailer will not work
    for this message or any other mail you receive from FTPMAIL.  To send
    requests to FTPMAIL, send an original mail message, not a reply.  As
    shown in the header of this message, complaints should be sent to the
    [email-masked] address rather than to postmaster,
    since our postmaster is not responsible for fixing ftpmail problems.

    There is no way to delete this request, so be sure that it has failed
    before you resubmit it or you will receive multiple copies of anything
    you have requested.

    There is no way to ask for only certain parts of a file to be sent.  If
    you receive output from ftpmail that seems to be missing some parts, it
    is likely that some mailer between here and there has dropped them.  You
    can try your request again, but chances are fairly good that if it is
    dropped once it will be dropped every time.

    There is no way to specify that your request should be tried only during
    certain hours of the day.  If you need a file from a time-restricted FTP
    server, you probably cannot get it via ftpmail.

    Ftpmail was written by Paul Vixie at the DEC Western Research Laboratory
    and at the DEC Network Systems Laboratory, from 1989-1993.

    -- Ftpmail Submission Transcript --
    <<< connect etext.archive.umich.edu
    >>> Connect to etext.archive.umich.edu as anonymous with -
    >>> ftpmail/[email-masked]
    <<< chdir /pub/Politics/Conspiracy/LWB/JBS
    >>> Will chdir to </pub/Politics/Conspiracy/LWB/JBS> before I do anythin
g
    >>> else
    <<< get freedom.from.war
    >>> get freedom.from.war ascii
    <<< get jbs.book.list.01
    >>> get jbs.book.list.01 ascii
    <<< quit
    >>> Done - rest of message will be ignored
    >>> checking security of host `etext.archive.umich.edu'
    >>> host `etext.archive.umich.edu' has IP addr [141.211.164.18]
    >>> host `etext.archive.umich.edu' is also known as
    >>> `hellcow.css.itd.umich.edu'
    >>> host `etext.archive.umich.edu' is ok
    -- End of Ftpmail Transcript --

    etc...

Please refer to the man pages on ftp for more information on ftp commands.

I will, from time-to-time, send/post a list of all files available on
my section of this archive.

Good Luck,
Lance

-------------------------------------------------------------------------

End of rec.guns FAQ pointer.

+ David M. Putzolu - [email-masked] - My opinions only            +
+                    ^^^^^^^^^^^^^^^^^^^^ finger for pgp2.3  public key + 
+ "The strongest reason for the people to retain the right to keep and  +
+  bear arms is, as a last resort, to protect themselves against        +
+  tyranny in government." - Thomas Jefferson                           +